
settings:
    - Drutes:
        name: "Drutes predictions"
        provider: "cz.senslog.connector.fetch.drutes.ConnectorFetchDrutesProvider"

        baseDir: "/data/drutes-predict/"
        observedDir: "current"
        unitId: 4151559

    - SenslogV1:
        name: "Senslog V1"
        provider: "cz.senslog.connector.push.rest.senslog.v1.SenslogV1ConnectorPushProvider"
        baseUrl: "https://sensor.lesprojekt.cz/senslog15"
        auth:
            username: "watchdog"
            password: "HAFhaf"

connectors:
    - DrutesSenslogV1:
        fetcher: "Drutes"
        pusher: "SenslogV1"
        period: 86_400 # 24h
        startAt: "02:30:00" # hh:mm:ss
#        initDelay: 5
